<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Kate</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Kate:</b>]]></label>
			<sentence><![CDATA[So, what do you want to be when you grow up?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I want to be a chef.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Kate:</b>]]></label>
			<sentence><![CDATA[A chef? That's awesome.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[What about you? Do you want to be a chef, too?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Kate:</b>]]></label>
			<sentence><![CDATA[Me? Not really. I want to be a flight attendant.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
			<sentence option="true"><![CDATA[Wow! That's great. Flight attendants are cool.]]></sentence>
		</dialogue>
		</dialogues>	
		<distractions>
		<sentence><![CDATA[I don't want to be a doctor.]]></sentence>
		<sentence><![CDATA[She designs airplanes.]]></sentence>
		<sentence><![CDATA[I'm not an architect.]]></sentence>
		</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_8_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_8_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>